Subject: iSNS Source Code

From: Dave Nagle <[email-masked]>
Date: Thu, 31 May 2001 17:44:39 -0400

Annoucement
-----------

  The Internet Storage Name Service (iSNS) source code is now
  available from the IPS web site.  The client code is posted and
  the server code will be available in mid june.  You'll find the code
  at:

  http://www.ece.cmu.edu/~ips/IPS_Projects/ips_projects.html

  Also, after tonight, there will be a mailing list to discuss source
  code issues.  The list will be called ips_source and you can
  subscribe by consulting the ips web pages.